Subject: RE: Comments on draft-ietf-avt-rtp-amr-00.txt

From: [email-masked]
Date: Thu, 5 Oct 2000 10:11:06 -0500

> The tradeoff is between the cost of sending the bits across the link and
> the processing cost at the sender/receiver.
> ...
> So this very simple analysis does seem to favor a high degree 
> of compression. 

I agree with Mikael (not only because I happen to participate
the rohc work as well :-)). Another reason: it is the physical 
law that limits the bandwidth of radio links. You cannot increase
bandwidth infinitely like it is done in wireline links by putting 
more and more optical fibers/cables. On the other hand, the power 
of chips (per volume) has keep increasing and will continue to 
do so in the future. So, the processing cost at the sender/receiver
will become less significant as time passes by.

Br,
Zhigang